## status-4-evar 0.2011.07.20.21

=== debian/changelog ===
status-4-evar (0.2011.07.20.21-1) unstable; urgency=low

  * Initial release. (Closes: #636866)

 -- Ximin Luo <infinity0@gmx.com>  Wed, 03 Aug 2011 00:33:13 +0100
