=== debian/control ===
Source: status-4-evar
Section: web
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Ximin Luo <infinity0@gmx.com>
Build-Depends: debhelper (>= 7), cdbs, mozilla-devscripts (>= 0.16~)
Standards-Version: 3.9.2
Homepage: https://addons.mozilla.org/en-US/firefox/addon/status-4-evar/
Vcs-Git: git://git.debian.org/pkg-mozext/status-4-evar.git
Vcs-Browser: http://git.debian.org/?p=pkg-mozext/status-4-evar.git;a=summary

Package: xul-ext-status4evar
Architecture: all
Depends: ${misc:Depends}, ${xpi:Depends}
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Description: Status bar widgets and progress indicators for Firefox 4+
 That status bar was removed in Firefox 4.0. While some of the status bar items
 did find new homes, some did not, and you might not like where they ended up.
 There were also some nice innovations during the development of Firefox 4.0,
 such as progress/links/status in the location bar, which unfortunately didn't
 make it to the final release.
 .
 Status-4-Evar aims to bring back (some of) the old status bar items, give you
 more control over the built-in Firefox features, and provide new alternatives.
