## status-4-evar 0.2011.11.13.22

=== debian/changelog ===
status-4-evar (0.2011.11.13.22-1) unstable; urgency=low

  * New upstream release.

 -- Andrea Veri <and@debian.org>  Mon, 05 Dec 2011 19:31:04 +0100
