=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
 Recommends: ${xpi:Recommends}
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
+Breaks: ${xpi:Breaks}
 Description: Status bar widgets and progress indicators for Firefox 4+
  That status bar was removed in Firefox 4.0. While some of the status bar items
  did find new homes, some did not, and you might not like where they ended up.
@@ -24,3 +25,7 @@
  .
  Status-4-Evar aims to bring back (some of) the old status bar items, give you
  more control over the built-in Firefox features, and provide new alternatives.
+ .
+ There are also options to tweak the appearance and behaviour of the progress
+ bar and download indicators. (This covers the entire functionality of the
+ xul-ext-fission package, incompatible with later browser versions.)
