=== debian/watch ===
version=3
opts="uversionmangle=s/^/0./" \
  ftp://ftp.mozilla.org/pub/mozilla.org/addons/235283/status_4_evar-(20[\d\.]+)-.*\.xpi debian xpi-repack
