## status-4-evar 0.2012.04.21.13

=== debian/changelog ===
status-4-evar (0.2012.04.21.13-1) unstable; urgency=low

  * New upstream release.

 -- Ximin Luo <infinity0@gmx.com>  Sun, 03 Jun 2012 00:17:22 +0100

status-4-evar (0.2012.01.14.17-1) unstable; urgency=low

  * New upstream release.

 -- Ximin Luo <infinity0@gmx.com>  Sat, 11 Feb 2012 15:18:05 +0000
