=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
 Uploaders: Ximin Luo <infinity0@gmx.com>
 Build-Depends: debhelper (>= 7), cdbs, mozilla-devscripts (>= 0.16~)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: https://addons.mozilla.org/en-US/firefox/addon/status-4-evar/
 Vcs-Git: git://git.debian.org/pkg-mozext/status-4-evar.git
 Vcs-Browser: http://git.debian.org/?p=pkg-mozext/status-4-evar.git;a=summary
@@ -15,7 +15,6 @@
 Recommends: ${xpi:Recommends}
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
-Breaks: ${xpi:Breaks}
 Description: Status bar widgets and progress indicators for Firefox 4+
  That status bar was removed in Firefox 4.0. While some of the status bar items
  did find new homes, some did not, and you might not like where they ended up.
