## status-4-evar 2014.07.06.05

=== debian/changelog ===
status-4-evar (2014.07.06.05-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file.

 -- Ximin Luo <infinity0@pwned.gg>  Sun, 21 Sep 2014 01:18:43 +0100

status-4-evar (2014.05.03.06-2) unstable; urgency=medium

  [ David Prévot ]
  * Drop now useless uversionmangle

  [ Damyan Ivanov ]
  * watch: replace ftp with https

  [ Ximin Luo ]
  * update my email address and license to MPL-2.0, remove old licenses
  * switch to debhelper and install upstream changelog from amo website

 -- Ximin Luo <infinity0@pwned.gg>  Sat, 17 May 2014 16:08:33 +0100

status-4-evar (2014.05.03.06-1) unstable; urgency=medium

  * Team upload

  [ Ximin Luo ]
  * update standards-version and canonicalise vcs-* fields

  [ Damyan Ivanov ]
  * Imported Upstream version 2014.05.03.06
    Closes: #747891 -- new upstream version that makes the plugin work with
    FF29
    + update copyright information (upstream adopted MPL-2.0)
    + exclude chrome/locale/LICENSE.in from the binary package
  * include MPL-1.1 text in debian/copyright as per Policy §12.5

 -- Damyan Ivanov <dmn@debian.org>  Tue, 13 May 2014 11:44:23 +0300

status-4-evar (0.2013.10.31.22-1) unstable; urgency=low

  * New upstream release.

 -- Ximin Luo <infinity0@gmx.com>  Tue, 17 Dec 2013 20:27:50 +0000

status-4-evar (0.2013.02.16.23-1) unstable; urgency=low

  * New upstream release.
  * Update to latest Standards-Version.

 -- Ximin Luo <infinity0@gmx.com>  Sat, 29 Jun 2013 22:29:11 +0100

status-4-evar (0.2012.07.08.17-1) unstable; urgency=low

  * New upstream release.
  * Update to latest Standards-Version.
  * Update machine-readable copyright Format to 1.0.

 -- Ximin Luo <infinity0@gmx.com>  Mon, 19 Nov 2012 13:08:40 +0100
