=== debian/control ===
--- 
+++ 
@@ -2,17 +2,18 @@
 Section: web
 Priority: optional
 Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
-Uploaders: Ximin Luo <infinity0@gmx.com>
-Build-Depends: debhelper (>= 7), cdbs, mozilla-devscripts (>= 0.16~)
-Standards-Version: 3.9.3
+Uploaders: Ximin Luo <infinity0@pwned.gg>
+Build-Depends: debhelper (>= 7), mozilla-devscripts (>= 0.16~)
+Standards-Version: 3.9.5
 Homepage: https://addons.mozilla.org/en-US/firefox/addon/status-4-evar/
-Vcs-Git: git://git.debian.org/pkg-mozext/status-4-evar.git
-Vcs-Browser: http://git.debian.org/?p=pkg-mozext/status-4-evar.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-mozext/status-4-evar.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/status-4-evar.git
 
 Package: xul-ext-status4evar
 Architecture: all
 Depends: ${misc:Depends}, ${xpi:Depends}
 Recommends: ${xpi:Recommends}
+Breaks: ${xpi:Breaks}
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
 Description: Status bar widgets and progress indicators for Firefox 4+
