=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with xul-ext --buildsystem xul_ext

override_dh_auto_install:
	install-xpi -x LICENSE -x chrome/locale/LICENSE -x chrome/locale/LICENSE.in xul-ext-status4evar.xpi

override_dh_installchangelogs:
	dh_installchangelogs debian/changelog.upstream

.PHONY: get-orig-changelog
get-orig-changelog:
	amo-changelog status-4-evar > debian/changelog.upstream
