## status-4-evar 2016.10.11.01

=== debian/changelog ===
status-4-evar (2016.10.11.01-1) unstable; urgency=medium

  * New upstream release.
  * Update Vcs-* fields and debhelper level.
  * Rebuild against new mozilla-devscripts. (Closes: #819695)
  * Update Standards-Version; no changes required.

 -- Ximin Luo <infinity0@debian.org>  Wed, 19 Oct 2016 18:01:13 +0200

status-4-evar (2015.11.16.23-1) unstable; urgency=medium

  * New upstream release.

 -- Ximin Luo <infinity0@debian.org>  Wed, 18 Nov 2015 19:16:24 +0100

status-4-evar (2015.02.06.23-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file.
  * Update to latest Standards-Version.

 -- Ximin Luo <infinity0@pwned.gg>  Sun, 29 Mar 2015 18:51:38 +0200
