=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: web
 Priority: optional
 Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
-Uploaders: Ximin Luo <infinity0@pwned.gg>
-Build-Depends: debhelper (>= 7), mozilla-devscripts (>= 0.16~)
-Standards-Version: 3.9.5
+Uploaders: Ximin Luo <infinity0@debian.org>
+Build-Depends: debhelper (>= 9), mozilla-devscripts (>= 0.16~)
+Standards-Version: 3.9.8
 Homepage: https://addons.mozilla.org/en-US/firefox/addon/status-4-evar/
-Vcs-Git: git://anonscm.debian.org/pkg-mozext/status-4-evar.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/status-4-evar.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-mozext/status-4-evar.git
+Vcs-Browser: https://anonscm.debian.org/cgit/gitweb/pkg-mozext/status-4-evar.git
 
 Package: xul-ext-status4evar
 Architecture: all
