## status-4-evar 2017.08.20.15

=== debian/changelog ===
status-4-evar (2017.08.20.15-1) unstable; urgency=medium

  * New upstream release. (Closes: #871712)
  * Update to latest Standards-Version; changes:
    - Drop embedded MPL-2.0, refer to common-licenses.

 -- Ximin Luo <infinity0@debian.org>  Fri, 25 Aug 2017 11:54:14 +0200
