=== debian/watch ===
version=3
https://addons.mozilla.org/firefox/addon/status-4-evar/ \
https://addons.mozilla.org/firefox/downloads/file/\d+/status_4_evar-(20[\d\.]+)-.*\.xpi\?src=.*
